/* JE ON VÄHÄN MUUTELLUT */
.wpp-etusivun-suosituimmat {
	background-color: #1e3250;
    right: 10%;
    bottom: 0;
    position: absolute;
    padding: 16px 50px 10px 50px;
}
div.wpp-title  {
	font-size: 1.8em;
	font-family: "Share";
	text-transform: uppercase;
	color: #fff;
}
.wpp-list {
	display:none;
	background-color: #1e3250;
	right:0%;
	bottom: 99%;
	min-width: 100%;
	position:absolute;
	padding: 20px 20px 0 20px;
}
.wpp-list li {
	padding-bottom: 10px;
}
.wpp-list li .wpp-post-title {
	font-size: 1.4em;
	color:#fff;
	font-family: "Share";
}
.wpp-list li .wpp-post-title:hover {
	text-decoration: underline;
}
.wpp-meta.post-stats{
	display: none !important;
}
@media only screen and (max-width: 1000px) {
	.wpp-etusivun-suosituimmat {
    	right: 0;
		padding: 10px 20px 10px 20px;
	}
	div.wpp-title  {
		font-size: 1em !important;
	}
	.wpp-list {
		padding: 20px 20px 0 20px;
	}
	.wpp-list li .wpp-post-title {
		font-size: 1em;
	}
}

/* JE 2.5.2019 */
.post_palvelu-template-default h4,
.post_palvelu-template-default h6 {
	margin: 15px 0 0 0 !important;
}
.post_palvelu-template-default p {
	margin: 0 !important;
}

/* JE 2.5.2019 */
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:lang(en) {
	margin: 10px 0;
	line-height: 1.2;
}